% Encoding: UTF-8

@InProceedings{Chan13_ICCD,
	author    = {Wei-Ting J. Chan and Andrew B. Kahng and Seokhyeong Kang and Rakesh Kumar and John Sartori},
	title     = {Statistical Analysis and Modeling for Error Composition in Approximate Computation Circuits},
	booktitle = {the 31st International Conference on Computer Design (ICCD)},
	year      = {2013},
}

% Definitions

@inbook{front_matter,

	publisher = {John Wiley \& Sons, Ltd},
	isbn = {9781119287858},
	title = {Front Matter},
	booktitle = {New Autonomous Systems},
	chapter = {},
	pages = {i-xii},
	doi = {10.1002/9781119287858.fmatter},
	url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/9781119287858.fmatter},
	eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/9781119287858.fmatter},
	year = {2016},
	abstract = {Summary The front matter contains: Half-Title Page Title Page Copyright Contents Introduction List of Algorithms}
}

@InProceedings{IAS_definition,
	author    = {Menegatti E. and Michael N. and Berns K. and Yamaguchi H.},
	title     = {Intelligent Autonomous Systems},
	booktitle = {Proceedings of the 13th International Conference IAS-13},
	year      = {2016},
}

@manual{amazon_scout,
	title  = "What's next for Amazon Scout?",
	author = "Sean Scott",
	url    = "https://blog.aboutamazon.com/transportation/whats-next-for-amazon-scout",
	year   = "2019 (accessed July 28, 2020)"
}

@manual{starship,
	title  = "Starship",
	url    = "https://www.starship.xyz/",
	year   = "w.d (accessed July 28, 2020)"
}

@manual{marble,
	title  = "Marble Team",
	url    = "https://www.marble.io/team",
	year   = "w.d (accessed July 28, 2020)"
}

@manual{autopilot,
	title  = "Autopilot",
	author  = "Tesla Motors",
	url    = "https://www.tesla.com/autopilotAI",
	year   = "w.d (accessed July 28, 2020)"
}

@manual{gassistant,
	title  = "Google Assistant",
	author  = "Google Inc.",
	url    = "https://assistant.google.com/",
	year   = "w.d (accessed July 31, 2020)"
}

@manual{siri,
	title  = "Siri",
	author  = "Apple Inc.",
	url    = "https://www.apple.com/siri/",
	year   = "w.d (accessed July 31, 2020)"
}

@manual{duplexgoogle,
	title  = "Google Duplex: An AI System for Accomplishing Real-World Tasks Over the Phone ",
	author  = "Yaniv Leviathan and Yossi Matias",
	url    = "https://ai.googleblog.com/2018/05/duplex-ai-system-for-natural-conversation.html",
	year   = "May 2018 (accessed July 31, 2020)"
}

@manual{googlese,
	title  = "How Search algorithms work ",
	author  = "Google Inc.",
	url    = "https://www.google.com/search/howsearchworks/algorithms/",
	year   = "w.d (accessed July 31, 2020)"
}

@manual{rnns,
	title  = "Recurrent Neural Networks cheatsheet",
	author  = "Afshine Amidi and Shervine Amidi",
	url    = "https://stanford.edu/~shervine/teaching/cs-230/cheatsheet-recurrent-neural-networks",
	year   = "2019 (accessed July 31, 2020)"
}

@misc{vaswani2017attention,
	title={Attention Is All You Need},
	author={Ashish Vaswani and Noam Shazeer and Niki Parmar and Jakob Uszkoreit and Llion Jones and Aidan N. Gomez and Lukasz Kaiser and Illia Polosukhin},
	year={2017},
	eprint={1706.03762},
	archivePrefix={arXiv},
	primaryClass={cs.CL}
}

@article{bert,
	author    = {Jacob Devlin and
			Ming{-}Wei Chang and
			Kenton Lee and
			Kristina Toutanova},
	title     = {{BERT:} Pre-training of Deep Bidirectional Transformers for Language
			Understanding},
	journal   = {CoRR},
	volume    = {abs/1810.04805},
	year      = {2018},
	url       = {http://arxiv.org/abs/1810.04805},
	archivePrefix = {arXiv},
	eprint    = {1810.04805},
	timestamp = {Tue, 30 Oct 2018 20:39:56 +0100},
	biburl    = {https://dblp.org/rec/journals/corr/abs-1810-04805.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@manual{hugingface,
	title  = "Transformers",
	author  = "HugingFace",
	url    = "https://huggingface.co/transformers/",
	year   = "w.d (accessed July 31, 2020)"
}

@misc{gpt3,
	title={Language Models are Few-Shot Learners},
	author={Tom B. Brown and Benjamin Mann and Nick Ryder and Melanie Subbiah and Jared Kaplan and Prafulla Dhariwal and Arvind Neelakantan and Pranav Shyam and Girish Sastry and Amanda Askell and Sandhini Agarwal and Ariel Herbert-Voss and Gretchen Krueger and Tom Henighan and Rewon Child and Aditya Ramesh and Daniel M. Ziegler and Jeffrey Wu and Clemens Winter and Christopher Hesse and Mark Chen and Eric Sigler and Mateusz Litwin and Scott Gray and Benjamin Chess and Jack Clark and Christopher Berner and Sam McCandlish and Alec Radford and Ilya Sutskever and Dario Amodei},
	year={2020},
	eprint={2005.14165},
	archivePrefix={arXiv},
	url= {http://arxiv.org/abs/2005.14165},
	primaryClass={cs.CL}
}

@misc{deepdrive,
	title={Push the state-of-the-art in self-driving},
	url={https://deepdrive.voyage.auto/},
	journal={Deepdrive from Voyage}
}

@inproceedings{carla,
title = { {CARLA}: {An} Open Urban Driving Simulator},
author = {Alexey Dosovitskiy and German Ros and Felipe Codevilla and Antonio Lopez and Vladlen Koltun},
booktitle = {Proceedings of the 1st Annual Conference on Robot Learning},
pages = {1--16},
year = {2017}
}

@inproceedings{fridman2018deeptraffic,
	author = {Lex Fridman and Jack Terwilliger and Benedikt Jenik},
	title = {DeepTraffic: Crowdsourced Hyperparameter Tuning of Deep Reinforcement Learning Systems for Multi-Agent Dense Traffic Navigation},
	booktitle = {Neural Information Processing Systems (NIPS 2018) Deep Reinforcement Learning Workshop},
	year = {2018},
	url = {http://arxiv.org/abs/1801.02805},
	doi = {10.5281/zenodo.2530457},
	archivePrefix = {arXiv},
}

@misc{wayve,
	url={https://wayve.ai/},
	journal={Wayve}
}

@misc{deepracer,
	title={ AWS DeepRacer},
	url={https://aws.amazon.com/deepracer/},
	journal={AWS DeepRacer the fastest way to get rolling with machinea learning},
	publisher={Amazon}
}

@inproceedings{toromanoff2020end,
	title={End-to-End Model-Free Reinforcement Learning for Urban Driving using Implicit Affordances},
	author={Toromanoff, Marin and Wirbel, Emilie and Moutarde, Fabien},
	booktitle={Proceedings of the IEEE/CVF Conference on Computer Vision and Pattern Recognition},
	pages={7153--7162},
	year={2020}
}

@inproceedings{chen2020learning,
title={Learning by cheating},
author={Chen, Dian and Zhou, Brady and Koltun, Vladlen and Kr{\"a}henb{\"u}hl, Philipp},
booktitle={Conference on Robot Learning},
pages={66--75},
year={2020}
}

@article{abbeel2010autonomous,
	title={Autonomous helicopter aerobatics through apprenticeship learning},
	author={Abbeel, Pieter and Coates, Adam and Ng, Andrew Y},
	journal={The International Journal of Robotics Research},
	volume={29},
	number={13},
	pages={1608--1639},
	year={2010},
	publisher={SAGE Publications Sage UK: London, England}
}

@INPROCEEDINGS{hu2012group,
	author={W. {Hu} and G. {Liu}},
	booktitle={Proceedings of the 10th World Congress on Intelligent Control and Automation},
	title={Dynamic group method based on health management applied to mission tasking for multi UAVs},
	year={2012},
	volume={},
	number={},
	pages={4118-4121},
}

@INPROCEEDINGS{johnson2001track,
	author={T. L. {Johnson} and H. A. {Sutherland} and S. F. {Bush} and  {Weizhong Yan} and C. {Eaker}},
	booktitle={2001 IEEE Aerospace Conference Proceedings (Cat. No.01TH8542)},
	title={The TRAC mission manager autonomous control executive},
	year={2001},
	volume={2},
	number={},
	pages={2/639-2/646 vol.2},
}

@inproceedings{ho2019multi,
	title={Multi-agent path finding for UAV traffic management},
	author={Ho, Florence and Salta, Ana and Geraldes, Ruben and Goncalves, Artur and Cavazza, Marc and Prendinger, Helmut},
	booktitle={Proceedings of the 18th International Conference on Autonomous Agents and MultiAgent Systems},
	pages={131--139},
	year={2019}
}

@article{shin2017study,
	title={A Study of Path-Finding Method of Small Unmanned Aerial Vehicles for Collision Avoidance},
	author={Shin, Saebyuk and Kim, Jinbae and Kim, Shin-Dug and Kim, Cheong Ghil},
	journal={Journal of Satellite, Information and Communications},
	volume={12},
	number={1},
	pages={76--80},
	year={2017},
	publisher={Korea Society of Satellite Technology}
}

@INPROCEEDINGS{xu2019luna,
	author={J. {Xu} and K. {Ota} and M. {Dong}},
	booktitle={2019 International Conference on Internet of Things (iThings) and IEEE Green Computing and Communications (GreenCom) and IEEE Cyber, Physical and Social Computing (CPSCom) and IEEE Smart Data (SmartData)},
	title={LUNA: Lightweight UAV Navigation Based on Airborne Vision for Disaster Management},
	year={2019},
	volume={},
	number={},
	pages={315-322},
}

@article{howard2017mobilenets,
	title={Mobilenets: Efficient convolutional neural networks for mobile vision applications},
	author={Howard, Andrew G and Zhu, Menglong and Chen, Bo and Kalenichenko, Dmitry and Wang, Weijun and Weyand, Tobias and Andreetto, Marco and Adam, Hartwig},
	journal={arXiv preprint arXiv:1704.04861},
	year={2017}
}

@ARTICLE{almeida2018,
	author={J. S. {Almeida} and L. B. {Marinho} and J. W. {Mendes Souza} and E. A. {Assis} and P. P. {Rebouças Filho}},
	journal={IEEE Latin America Transactions},
	title={Localization System for Autonomous Mobile Robots Using Machine Learning Methods and Omnidirectional Sonar},
	year={2018},
	volume={16},
	number={2},
	pages={368-374},
}

@INPROCEEDINGS{yokohama2020,
	author={K. {Yokoyama} and K. {Morioka}},
	booktitle={2020 IEEE/SICE International Symposium on System Integration (SII)},
	title={Autonomous Mobile Robot with Simple Navigation System Based on Deep Reinforcement Learning and a Monocular Camera},
	year={2020},
	volume={},
	number={},
	pages={525-530},
}

@article{billard2019trends,
	title={Trends and challenges in robot manipulation},
	author={Billard, Aude and Kragic, Danica},
	journal={Science},
	volume={364},
	number={6446},
	year={2019},
	publisher={American Association for the Advancement of Science}
}

@article{LevineFDA15,
	author    = {Sergey Levine and
			Chelsea Finn and
			Trevor Darrell and
			Pieter Abbeel},
	title     = {End-to-End Training of Deep Visuomotor Policies},
	journal   = {CoRR},
	volume    = {abs/1504.00702},
	year      = {2015},
	url       = {http://arxiv.org/abs/1504.00702},
	archivePrefix = {arXiv},
	eprint    = {1504.00702},
	timestamp = {Mon, 13 Aug 2018 16:47:04 +0200},
	biburl    = {https://dblp.org/rec/journals/corr/LevineFDA15.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{YahyaLKCL16,
	author    = {Ali Yahya and
			Adrian Li and
			Mrinal Kalakrishnan and
			Yevgen Chebotar and
			Sergey Levine},
	title     = {Collective Robot Reinforcement Learning with Distributed Asynchronous
			Guided Policy Search},
	journal   = {CoRR},
	volume    = {abs/1610.00673},
	year      = {2016},
	url       = {http://arxiv.org/abs/1610.00673},
	archivePrefix = {arXiv},
	eprint    = {1610.00673},
	timestamp = {Mon, 13 Aug 2018 16:46:51 +0200},
	biburl    = {https://dblp.org/rec/journals/corr/YahyaLKCL16.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{pinto2017,
	author    = {Lerrel Pinto and
			Marcin Andrychowicz and
			Peter Welinder and
			Wojciech Zaremba and
			Pieter Abbeel},
	title     = {Asymmetric Actor Critic for Image-Based Robot Learning},
	journal   = {CoRR},
	volume    = {abs/1710.06542},
	year      = {2017},
	url       = {http://arxiv.org/abs/1710.06542},
	archivePrefix = {arXiv},
	eprint    = {1710.06542},
	timestamp = {Mon, 13 Aug 2018 16:46:28 +0200},
	biburl    = {https://dblp.org/rec/journals/corr/abs-1710-06542.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{gu2017deep,
	title={Deep reinforcement learning for robotic manipulation with asynchronous off-policy updates},
	author={Gu, Shixiang and Holly, Ethan and Lillicrap, Timothy and Levine, Sergey},
	booktitle={2017 IEEE international conference on robotics and automation (ICRA)},
	pages={3389--3396},
	year={2017},
	organization={IEEE}
}

@inproceedings{langley2017explainable,
	title={Explainable agency for intelligent autonomous systems},
	author={Langley, Pat and Meadows, Ben and Sridharan, Mohan and Choi, Dongkyu},
	booktitle={Twenty-Ninth IAAI Conference},
	year={2017}
}

@inproceedings{abdul2018trends,
	title={Trends and trajectories for explainable, accountable and intelligible systems: An hci research agenda},
	author={Abdul, Ashraf and Vermeulen, Jo and Wang, Danding and Lim, Brian Y and Kankanhalli, Mohan},
	booktitle={Proceedings of the 2018 CHI conference on human factors in computing systems},
	pages={1--18},
	year={2018}
}

@article{nyholm2016ethics,
	title={The ethics of accident-algorithms for self-driving cars: An applied trolley problem?},
	author={Nyholm, Sven and Smids, Jilles},
	journal={Ethical theory and moral practice},
	volume={19},
	number={5},
	pages={1275--1289},
	year={2016},
	publisher={Springer}
}

@article{alves2018considerations,
	title={Considerations in assuring safety of increasingly autonomous systems},
	author={Alves, Erin E and Bhatt, Devesh and Hall, Brendan and Driscoll, Kevin and Murugesan, Anitha and Rushby, John},
	year={2018}
}

@article {Rives622803,
	author = {Rives, Alexander and Goyal, Siddharth and Meier, Joshua and Guo, Demi and Ott, Myle and Zitnick, C. Lawrence and Ma, Jerry and Fergus, Rob},
	title = {Biological structure and function emerge from scaling unsupervised learning to 250 million protein sequences},
	elocation-id = {622803},
	year = {2019},
	doi = {10.1101/622803},
	publisher = {Cold Spring Harbor Laboratory},
	abstract = {In the field of artificial intelligence, a combination of scale in data and model capacity enabled by unsupervised learning has led to major advances in representation learning and statistical generation. In biology, the anticipated growth of sequencing promises unprecedented data on natural sequence diversity. Learning the natural distribution of evolutionary protein sequence variation is a logical step toward predictive and generative modeling for biology. To this end we use unsupervised learning to train a deep contextual language model on 86 billion amino acids across 250 million sequences spanning evolutionary diversity. The resulting model maps raw sequences to representations of biological properties without labels or prior domain knowledge. The learned representation space organizes sequences at multiple levels of biological granularity from the biochemical to proteomic levels. Unsupervised learning recovers information about protein structure: secondary structure and residue-residue contacts can be identified by linear projections from the learned representations. Training language models on full sequence diversity rather than individual protein families increases recoverable information about secondary structure. The unsupervised models can be adapted with supervision from quantitative mutagenesis data to predict variant activity. Predictions from sequences alone are comparable to results from a state-of-the-art model of mutational effects that uses evolutionary and structurally derived features.},
	URL = {https://www.biorxiv.org/content/early/2019/05/29/622803},
	eprint = {https://www.biorxiv.org/content/early/2019/05/29/622803.full.pdf},
	journal = {bioRxiv}
}

@manual{gpt2,
	title  = "Better Language Models and Their Implications",
	author  = "OpenAI",
	url    = "https://openai.com/blog/better-language-models/",
	year   = "February 2019 (accessed August 3 2020)"
}

@manual{green500,
	title  = "The Green 500: Trends in Energy Efficient Supercomputing",
	author  = "Wu Feng and Erich Strohmaier and Natalie Bates and Thomas Scogland",
	url    = "https://sc19.supercomputing.org/proceedings/bof/bof_pages/bof159.html",
	year   = "2019 (accessed August 4 2020)"
}

@manual{edge,
	title  = "What is Edge?",
	author  = "Alex Reznik",
	url    = "https://www.etsi.org/newsroom/blogs/entry/what-is-edge",
	year   = "May 2018 (accessed August 4 2020)"
}

@manual{car_power_consumption,
	title  = "Exposing the Power Vampires in Self-Driving Cars",
	author  = "Peter Fairley",
	url    = "https://spectrum.ieee.org/cars-that-think/transportation/self-driving/exposing-the-power-vampires-in-self-driving-cars",
	year   = "February 2018 (accessed August 4 2020)"
}

@manual{crash2016,
	title  = "Fatal Tesla Self-Driving Car Crash Reminds Us That Robots Aren't Perfect",
	author  = "Evan Ackerman",
	url    = "https://spectrum.ieee.org/cars-that-think/transportation/self-driving/fatal-tesla-autopilot-crash-reminds-us-that-robots-arent-perfect",
	year   = "July 2016 (accessed August 4 2020)"
}

@manual{teslaethics,
	title  = "Tesla Autopilot Crash: Why We Should Worry About a Single Death",
	author  = "Patrick Lin",
	url    = "https://spectrum.ieee.org/cars-that-think/transportation/self-driving/tesla-autopilot-crash-why-we-should-worry-about-a-single-death",
	year   = "July 2016 (accessed August 4 2020)"
}

@article{shi2017algorithm,
  title={Algorithm and hardware implementation for visual perception system in autonomous vehicle: A survey},
  author={Shi, Weijing and Alawieh, Mohamed Baker and Li, Xin and Yu, Huafeng},
  journal={Integration},
  volume={59},
  pages={148--156},
  year={2017},
  publisher={Elsevier}
}

@article{kuutti2020survey,
  title={A survey of deep learning applications to autonomous vehicle control},
  author={Kuutti, Sampo and Bowden, Richard and Jin, Yaochu and Barber, Phil and Fallah, Saber},
  journal={IEEE Transactions on Intelligent Transportation Systems},
  year={2020},
  publisher={IEEE}
}




@Comment{jabref-meta: databaseType:bibtex;}
